<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1949-12-25 06:30:00.00 GD 04h57'26.10" E 31d31'13.33" N</id>
<person>
<lastname>Nawaz Sharif</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1949-12-25 06:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1949-12-25 06:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1949-12-25 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1949-12-25 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Lahore</county>
<city>Lahore</city>
<longitude>04h57'26.10" E</longitude>
<latitude> 31d31'13.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Pendjab</state>
<country>Pakistan</country>
</horoscope>
